﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Org {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class ExceptionMessages {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal ExceptionMessages() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Org.ExceptionMessages", typeof(ExceptionMessages).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to URN is malformed: {0}.
        /// </summary>
        internal static string ID001 {
            get {
                return ResourceManager.GetString("ID001", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to URN is missing prefix: {0}.
        /// </summary>
        internal static string ID002 {
            get {
                return ResourceManager.GetString("ID002", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to URN unknown prefix: {0}.
        /// </summary>
        internal static string ID003 {
            get {
                return ResourceManager.GetString("ID003", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Only part version information supplied on URN\: {0}.
        /// </summary>
        internal static string ID004 {
            get {
                return ResourceManager.GetString("ID004", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Identifiable structure {0} is missing urn.
        /// </summary>
        internal static string ID005 {
            get {
                return ResourceManager.GetString("ID005", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Identifiable structure {0} is missing an id.
        /// </summary>
        internal static string ID006 {
            get {
                return ResourceManager.GetString("ID006", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Identifiable structure {0} is missing name.
        /// </summary>
        internal static string ID007 {
            get {
                return ResourceManager.GetString("ID007", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Referenced structure could not be resolved {0}.
        /// </summary>
        internal static string ID008 {
            get {
                return ResourceManager.GetString("ID008", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mandatory cross reference missing from {0} to {1}.
        /// </summary>
        internal static string ID009 {
            get {
                return ResourceManager.GetString("ID009", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Duplicate URN {0}.
        /// </summary>
        internal static string ID010 {
            get {
                return ResourceManager.GetString("ID010", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unexpected URN prefix for URN {0}.  Expected prefix {1}.
        /// </summary>
        internal static string ID011 {
            get {
                return ResourceManager.GetString("ID011", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Maintainable Structure {0} missing agency id.
        /// </summary>
        internal static string ID012 {
            get {
                return ResourceManager.GetString("ID012", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid version supplied {0}.
        /// </summary>
        internal static string ID013 {
            get {
                return ResourceManager.GetString("ID013", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid Id {0}, id may only contains the following: A-Z, a-z, 0-9, and characters &apos;*@_$-&apos;.
        /// </summary>
        internal static string ID014 {
            get {
                return ResourceManager.GetString("ID014", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to URI is malformed: {0}.
        /// </summary>
        internal static string ID015 {
            get {
                return ResourceManager.GetString("ID015", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid Id {0}, id must start with an A-Z or a-z, and can be followed by any of the following characters : A-Z, a-z, Invalid Id {0}, id must start with an A-Z or a-z, and can be followed by any of the following characters : A-Z, a-z, 0-9, and &apos;*@_$-&apos;.
        /// </summary>
        internal static string ID016 {
            get {
                return ResourceManager.GetString("ID016", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Organisation Scheme {0}:{1} has no agencies, data providers or data consumers defined.
        /// </summary>
        internal static string ID017 {
            get {
                return ResourceManager.GetString("ID017", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A data query selection must reference a concept.
        /// </summary>
        internal static string ID1001 {
            get {
                return ResourceManager.GetString("ID1001", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A data query selection must contain a selection value.
        /// </summary>
        internal static string ID1002 {
            get {
                return ResourceManager.GetString("ID1002", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A data query can not perform an &apos;and&apos; operation on different code values belonging to the same dimension.  Dimension id : {0}.
        /// </summary>
        internal static string ID1003 {
            get {
                return ResourceManager.GetString("ID1003", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A data query can not perform an &apos;and&apos; operation on key families.
        /// </summary>
        internal static string ID1004 {
            get {
                return ResourceManager.GetString("ID1004", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Multiple values found for &apos;date from&apos;.
        /// </summary>
        internal static string ID1005 {
            get {
                return ResourceManager.GetString("ID1005", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Multiple values found for &apos;date to&apos;.
        /// </summary>
        internal static string ID1006 {
            get {
                return ResourceManager.GetString("ID1006", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A data query can not perform an &apos;and&apos; operation on different agency ids.
        /// </summary>
        internal static string ID1007 {
            get {
                return ResourceManager.GetString("ID1007", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unauthorised access to structure: {0}.
        /// </summary>
        internal static string ID101 {
            get {
                return ResourceManager.GetString("ID101", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unauthorised {0}.
        /// </summary>
        internal static string ID102 {
            get {
                return ResourceManager.GetString("ID102", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to This action is only allowed for a registry owner.
        /// </summary>
        internal static string ID103 {
            get {
                return ResourceManager.GetString("ID103", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid Login {0}.
        /// </summary>
        internal static string ID104 {
            get {
                return ResourceManager.GetString("ID104", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You must login to perform this action.
        /// </summary>
        internal static string ID105 {
            get {
                return ResourceManager.GetString("ID105", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Incorrect password supplied.
        /// </summary>
        internal static string ID106 {
            get {
                return ResourceManager.GetString("ID106", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Session limit reached.
        /// </summary>
        internal static string ID107 {
            get {
                return ResourceManager.GetString("ID107", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can not validate token {0} with IP {1}.  Either the credentials are incorrect or the session is no longer present..
        /// </summary>
        internal static string ID108 {
            get {
                return ResourceManager.GetString("ID108", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The account that matches this security criteria is not active.
        /// </summary>
        internal static string ID109 {
            get {
                return ResourceManager.GetString("ID109", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No security criteria was supplied.
        /// </summary>
        internal static string ID110 {
            get {
                return ResourceManager.GetString("ID110", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can not update final structure: {0}.
        /// </summary>
        internal static string ID1101 {
            get {
                return ResourceManager.GetString("ID1101", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can not delete final structure: {0}.
        /// </summary>
        internal static string ID1102 {
            get {
                return ResourceManager.GetString("ID1102", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can not insert a lower version [{0}] under a higher version [{1}] final structure : {2}.
        /// </summary>
        internal static string ID1103 {
            get {
                return ResourceManager.GetString("ID1103", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can not update structure {0} as the update removes a structure {1} which is cross referenced by structure {2}.
        /// </summary>
        internal static string ID1104 {
            get {
                return ResourceManager.GetString("ID1104", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can not delete structure {0} as it is cross referenced by structure {1}.
        /// </summary>
        internal static string ID1105 {
            get {
                return ResourceManager.GetString("ID1105", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Datasource can not be reached: {0}.
        /// </summary>
        internal static string ID1106 {
            get {
                return ResourceManager.GetString("ID1106", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Attempting to delete provision agreement {0} which has registered data against it.
        /// </summary>
        internal static string ID1107 {
            get {
                return ResourceManager.GetString("ID1107", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Subscription notification with the given URN [{0}] already exists.  Change the URN or set the Action to `Replace`.
        /// </summary>
        internal static string ID1108 {
            get {
                return ResourceManager.GetString("ID1108", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Version 2.0 does not support mutiple subscriptions in the response message, please submit one subscription at a time.
        /// </summary>
        internal static string ID1109 {
            get {
                return ResourceManager.GetString("ID1109", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No structures queries found in query message.
        /// </summary>
        internal static string ID1110 {
            get {
                return ResourceManager.GetString("ID1110", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can not delete structure {0} as it does not exist.
        /// </summary>
        internal static string ID1111 {
            get {
                return ResourceManager.GetString("ID1111", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Metadataflow must reference a Metadata Structure Definition : {0}.
        /// </summary>
        internal static string ID1112 {
            get {
                return ResourceManager.GetString("ID1112", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dataflow must reference a Key Family : {0}.
        /// </summary>
        internal static string ID1113 {
            get {
                return ResourceManager.GetString("ID1113", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Structure {0} defines an incomplete reference to : {1}.
        /// </summary>
        internal static string ID1201 {
            get {
                return ResourceManager.GetString("ID1201", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Identifier component has a representation scheme but does not declare its type.
        /// </summary>
        internal static string ID1202 {
            get {
                return ResourceManager.GetString("ID1202", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unknown Representation Scheme Type {0}.
        /// </summary>
        internal static string ID1203 {
            get {
                return ResourceManager.GetString("ID1203", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Representation type must be one of Category, Codelist, Concept or Organisation Scheme, submitted type was: {0}.
        /// </summary>
        internal static string ID1204 {
            get {
                return ResourceManager.GetString("ID1204", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reference must either be external or have a representation type.
        /// </summary>
        internal static string ID1205 {
            get {
                return ResourceManager.GetString("ID1205", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reference must either be external or have a representation type.
        /// </summary>
        internal static string ID1206 {
            get {
                return ResourceManager.GetString("ID1206", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error while creating structure: {0}.
        /// </summary>
        internal static string ID1207 {
            get {
                return ResourceManager.GetString("ID1207", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error creating bean {0}.  Missing required attribute {1}.
        /// </summary>
        internal static string ID1208 {
            get {
                return ResourceManager.GetString("ID1208", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error creating bean {0}.  Missing required element {1}.
        /// </summary>
        internal static string ID1209 {
            get {
                return ResourceManager.GetString("ID1209", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Web service can not be called as it has not been configured.
        /// </summary>
        internal static string ID201 {
            get {
                return ResourceManager.GetString("ID201", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Web service can not be called with no payload supplied.
        /// </summary>
        internal static string ID202 {
            get {
                return ResourceManager.GetString("ID202", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Web service can not be called with no URL endpoint defined.
        /// </summary>
        internal static string ID203 {
            get {
                return ResourceManager.GetString("ID203", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Web service can not be called with no protocol supplied.
        /// </summary>
        internal static string ID204 {
            get {
                return ResourceManager.GetString("ID204", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Web service fault reported from server: {0}.
        /// </summary>
        internal static string ID205 {
            get {
                return ResourceManager.GetString("ID205", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can not make connection to URL: {0}.
        /// </summary>
        internal static string ID206 {
            get {
                return ResourceManager.GetString("ID206", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid endpoint type: {0}.
        /// </summary>
        internal static string ID207 {
            get {
                return ResourceManager.GetString("ID207", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unsupported protocol: {0}.
        /// </summary>
        internal static string ID208 {
            get {
                return ResourceManager.GetString("ID208", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The web service has taken too long to respond, socket has timed out.  Time out period is set to {0} seconds.
        /// </summary>
        internal static string ID209 {
            get {
                return ResourceManager.GetString("ID209", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid Data Query syntax, please use data/FlowRef/Key/Provider (where provider is optional).
        /// </summary>
        internal static string ID210 {
            get {
                return ResourceManager.GetString("ID210", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid Schema Query syntax, please use schema/context/agencyID/resourceID/version.
        /// </summary>
        internal static string ID211 {
            get {
                return ResourceManager.GetString("ID211", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required object is missing {0}.
        /// </summary>
        internal static string ID301 {
            get {
                return ResourceManager.GetString("ID301", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unexpected argument : {0} expected, {1} supplied.
        /// </summary>
        internal static string ID302 {
            get {
                return ResourceManager.GetString("ID302", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Collection is empty.
        /// </summary>
        internal static string ID303 {
            get {
                return ResourceManager.GetString("ID303", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Property not found {0}.
        /// </summary>
        internal static string ID304 {
            get {
                return ResourceManager.GetString("ID304", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to I/O exception.
        /// </summary>
        internal static string ID305 {
            get {
                return ResourceManager.GetString("ID305", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start date can not be after end date.
        /// </summary>
        internal static string ID401 {
            get {
                return ResourceManager.GetString("ID401", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to End date can not be before start date.
        /// </summary>
        internal static string ID402 {
            get {
                return ResourceManager.GetString("ID402", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email address is in an incorrect format `{0}`.
        /// </summary>
        internal static string ID403 {
            get {
                return ResourceManager.GetString("ID403", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid Date Format `{0}`.
        /// </summary>
        internal static string ID404 {
            get {
                return ResourceManager.GetString("ID404", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unsupported {0}.
        /// </summary>
        internal static string ID405 {
            get {
                return ResourceManager.GetString("ID405", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unsupported transform from {0} to {1}.
        /// </summary>
        internal static string ID406 {
            get {
                return ResourceManager.GetString("ID406", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SQL Query Error : {0}.
        /// </summary>
        internal static string ID501 {
            get {
                return ResourceManager.GetString("ID501", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can not resolve reference to {0} declared by {1} : {2}.
        /// </summary>
        internal static string ID601 {
            get {
                return ResourceManager.GetString("ID601", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There is not enough information to find cross referenced structure of type {0} with reference {1}.
        /// </summary>
        internal static string ID602 {
            get {
                return ResourceManager.GetString("ID602", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Could not resolve reference from structure {0} to structure {1}.
        /// </summary>
        internal static string ID603 {
            get {
                return ResourceManager.GetString("ID603", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can not resolve reference declared by {0}: {1}.
        /// </summary>
        internal static string ID604 {
            get {
                return ResourceManager.GetString("ID604", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Multiple structures responses found from query {0}.  Expected only one.
        /// </summary>
        internal static string ID605 {
            get {
                return ResourceManager.GetString("ID605", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unsupported query for structure {0}.
        /// </summary>
        internal static string ID606 {
            get {
                return ResourceManager.GetString("ID606", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unexpected number of results for {0} with arguments {1} expected {2} got {3}.
        /// </summary>
        internal static string ID607 {
            get {
                return ResourceManager.GetString("ID607", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unexpected Structure Type Referenced: Expecting {0} reference, got {1} reference.
        /// </summary>
        internal static string ID608 {
            get {
                return ResourceManager.GetString("ID608", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Structure Fails Validation: {0}.
        /// </summary>
        internal static string ID701 {
            get {
                return ResourceManager.GetString("ID701", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Multiple references to the same concept id : {0}.
        /// </summary>
        internal static string ID702 {
            get {
                return ResourceManager.GetString("ID702", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Key Family attribute is group level, but does not reference any groups : {0}.
        /// </summary>
        internal static string ID703 {
            get {
                return ResourceManager.GetString("ID703", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cross Sectional Measure does not reference a measure dimension: {0}.
        /// </summary>
        internal static string ID704 {
            get {
                return ResourceManager.GetString("ID704", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can not resolve parent with id {0}.
        /// </summary>
        internal static string ID705 {
            get {
                return ResourceManager.GetString("ID705", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Parentage causes recursive loop with parent code id: {0}.
        /// </summary>
        internal static string ID706 {
            get {
                return ResourceManager.GetString("ID706", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reference must either contain at least a urn, or an agencyId and structure Id: {0}.
        /// </summary>
        internal static string ID707 {
            get {
                return ResourceManager.GetString("ID707", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Duplicate language `{0}` for TextType.
        /// </summary>
        internal static string ID708 {
            get {
                return ResourceManager.GetString("ID708", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Duplicate alias used:  {0}.
        /// </summary>
        internal static string ID709 {
            get {
                return ResourceManager.GetString("ID709", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .
        /// </summary>
        internal static string ID710 {
            get {
                return ResourceManager.GetString("ID710", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .
        /// </summary>
        internal static string ID711 {
            get {
                return ResourceManager.GetString("ID711", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hierarchical Code did not provide a reference to the code it is representing: {0}.
        /// </summary>
        internal static string ID712 {
            get {
                return ResourceManager.GetString("ID712", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A Code Ref must either contain a reference by URN or by codelist alias and code id, not both.
        /// </summary>
        internal static string ID713 {
            get {
                return ResourceManager.GetString("ID713", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hierarchical Codelist is referencing the same code at the same level within a hierarchy.
        /// </summary>
        internal static string ID714 {
            get {
                return ResourceManager.GetString("ID714", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The same code is referenced twice at the same level in the hierarchy: {0}.
        /// </summary>
        internal static string ID715 {
            get {
                return ResourceManager.GetString("ID715", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Duplicate Group Id {0}.
        /// </summary>
        internal static string ID716 {
            get {
                return ResourceManager.GetString("ID716", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A cross sectional measure must reference a coded dimension: {0}.
        /// </summary>
        internal static string ID717 {
            get {
                return ResourceManager.GetString("ID717", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .
        /// </summary>
        internal static string ID718 {
            get {
                return ResourceManager.GetString("ID718", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A partial target identifier can not have the same id as a full target identifier : {0}.
        /// </summary>
        internal static string ID719 {
            get {
                return ResourceManager.GetString("ID719", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Organisation roles must have unique ids within an organisation shceme, duplicate id found {0}.
        /// </summary>
        internal static string ID720 {
            get {
                return ResourceManager.GetString("ID720", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Structure declares itself as being externally referenced but does not supply a URI.
        /// </summary>
        internal static string ID721 {
            get {
                return ResourceManager.GetString("ID721", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to External structure {0} not found at URI {1}.
        /// </summary>
        internal static string ID722 {
            get {
                return ResourceManager.GetString("ID722", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A DSD Group `{0}` is referencing the time dimension, this is disallowed.
        /// </summary>
        internal static string ID723 {
            get {
                return ResourceManager.GetString("ID723", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A Report Structure target must either reference a Full Target Identifier or a Partial Target Identifier, declared reference {0} could not be resolved to either.
        /// </summary>
        internal static string ID724 {
            get {
                return ResourceManager.GetString("ID724", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error While Processing XML : {0}.
        /// </summary>
        internal static string ID800 {
            get {
                return ResourceManager.GetString("ID800", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dimensions must be coded in EDI.  Code reference missing for dimension {0}.
        /// </summary>
        internal static string ID801 {
            get {
                return ResourceManager.GetString("ID801", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The given data source does not contain valid XML or EDI.
        /// </summary>
        internal static string ID802 {
            get {
                return ResourceManager.GetString("ID802", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The given data source does not contain valid XML.
        /// </summary>
        internal static string ID803 {
            get {
                return ResourceManager.GetString("ID803", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The supplied data source does not contain valid SDMX.
        /// </summary>
        internal static string ID804 {
            get {
                return ResourceManager.GetString("ID804", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The dataset contains a series with a missing concept : {0}.
        /// </summary>
        internal static string ID901 {
            get {
                return ResourceManager.GetString("ID901", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The DSD is missing a time dimension, this is required for time series data : {0}.
        /// </summary>
        internal static string ID902 {
            get {
                return ResourceManager.GetString("ID902", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The DSD is missing a primary measure, this is required for time series data : {0}.
        /// </summary>
        internal static string ID903 {
            get {
                return ResourceManager.GetString("ID903", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The dataset contains an invalid series key : {0}.
        /// </summary>
        internal static string ID904 {
            get {
                return ResourceManager.GetString("ID904", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The dataset contains a concept {0} that is not defined in the DSD.
        /// </summary>
        internal static string ID905 {
            get {
                return ResourceManager.GetString("ID905", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The dataset series is missing a mandatory attribute : {0}.
        /// </summary>
        internal static string ID906 {
            get {
                return ResourceManager.GetString("ID906", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The dataset contains a series with an attribute {0} that is not defined in the DSD.
        /// </summary>
        internal static string ID907 {
            get {
                return ResourceManager.GetString("ID907", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The dataset group is missing a mandatory attribute : {0}.
        /// </summary>
        internal static string ID908 {
            get {
                return ResourceManager.GetString("ID908", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The dataset group a series with an attribute {0} that is not defined in the DSD.
        /// </summary>
        internal static string ID909 {
            get {
                return ResourceManager.GetString("ID909", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The dataset contains an observation with a missing a mandatory attribute : {0}.
        /// </summary>
        internal static string ID910 {
            get {
                return ResourceManager.GetString("ID910", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The dataset contains an observation with an attribute `{0}` that is not defined in the DSD.
        /// </summary>
        internal static string ID911 {
            get {
                return ResourceManager.GetString("ID911", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The dataset contains an invalid group : {0}.
        /// </summary>
        internal static string ID912 {
            get {
                return ResourceManager.GetString("ID912", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The dataset contains group {0} that is not defined by the DSD.
        /// </summary>
        internal static string ID913 {
            get {
                return ResourceManager.GetString("ID913", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The dataset group is missing a mandatory concept : {0}.
        /// </summary>
        internal static string ID914 {
            get {
                return ResourceManager.GetString("ID914", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The dataset group contains a concept &apos;{0}&apos; that is not defined in the DSD.
        /// </summary>
        internal static string ID915 {
            get {
                return ResourceManager.GetString("ID915", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The dataset contains an invalid node : {0}.
        /// </summary>
        internal static string ID916 {
            get {
                return ResourceManager.GetString("ID916", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unsupported Datatype : {0}.
        /// </summary>
        internal static string ID917 {
            get {
                return ResourceManager.GetString("ID917", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Series Key Order is incorrect for DataSet: Expected Concept={0}; Actual Concept={1}.
        /// </summary>
        internal static string ID918 {
            get {
                return ResourceManager.GetString("ID918", resourceCulture);
            }
        }
    }
}
